version: 1.6.0-beta.13
files:
  - url: Biu-1.6.0-beta.13-linux-arm64.AppImage
    sha512: pMGiwHeipA/vu929PANdZC8TfWBIoGxED1xRbwXPIE+CMfH9RI+MVwRuYhcBdKoDmtaNToEV9oevJ2Oz4puCyw==
    size: 85333350
    blockMapSize: 90290
  - url: Biu-1.6.0-beta.13-linux-arm64.deb
    sha512: wWsOOUoYBkMO1rB0aMItkR6gmkiAH7D8ii9awr3gdIdGvDZ5tH+MSf8hrAqPs6jEwPnRjI4IFJulPvm3MJEDgg==
    size: 84084052
  - url: Biu-1.6.0-beta.13-linux-aarch64.rpm
    sha512: UGhbtz1Iye39xmQw1dOcYzdHGm5FzyPSzpjFbUXyJ27/NN6tMeOrWtg6jrrxFcIWt4/6VnZIa5V2dCkjH9MNTQ==
    size: 74109737
path: Biu-1.6.0-beta.13-linux-arm64.AppImage
sha512: pMGiwHeipA/vu929PANdZC8TfWBIoGxED1xRbwXPIE+CMfH9RI+MVwRuYhcBdKoDmtaNToEV9oevJ2Oz4puCyw==
releaseDate: '2025-12-20T06:51:14.808Z'
